/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .post img { max-width: 100%; height: auto; width: auto; }
.flexslider .slides img { display: block; width: auto; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 40px; height: 44px; margin: -13px 0 0; display: block; background: url(../images/featured-arrow-left.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .flex-next {background: url(../images/featured-arrow.png) no-repeat 0 0; right: -6px;}
.flex-direction-nav li .flex-prev {left: -6px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
#featured .flex-control-nav {width: 100%; position: absolute; bottom: -24px; text-align: center;}
#featured .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
#featured .flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/controller1.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
#featured .flex-control-nav li a.flex-active { cursor: default; }

#flex_controllers { position: absolute; bottom: -28px; left: 0; width: 100%; text-align: center; }
	#featured .flex-control-nav li { display: inline-block; margin-right: 4px; }
		#featured .flex-control-nav li a { height: 11px; text-indent: -9999px; width: 11px; display: inline-block; }
		#featured .flex-control-nav a.flex-active, #featured .flex-control-nav a:hover { background: url(../images/controller2.png) no-repeat; }

		

#mobile_nav { display: none; position: relative; padding: 10px 20px 10px 50px; font-family: Georgia, serif; font-style: italic; font-size: 15px; color: #fff; text-align: center; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 17px; left: 19px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { position: absolute; top: 45px; left: 0px; width: 710px; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; }
	#mobile_menu li { padding-bottom: 15px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
#mobile_menu { background: #588C31; }

#mobile_menu a { font-style: normal; color: #fff; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #fff; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }

embed, iframe, object, video { max-width: 100%; }









@media only screen and ( min-width: 960px ) and ( max-width: 1080px ) {

	#container, #footer-content { width: 960px; }
	#body-container { width: 920px; }
	#logo { width: 960px; }
	
	ul#top-menu a { font-size: 14px; padding: 0px 8px; }
		.sf-sub-indicator { display: none; }
		
	#content { background-position: 630px 0px; }
	#left-area, .featured-top-shadow, .featured-bottom-shadow { width: 610px; }
	#sidebar { width: 270px; }
		.widget { width: auto; }
	
}







@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	#container, #footer-content { width: 750px; }
	#body-container { width: 710px; }
	#logo { width: 750px; }
	
	#mobile_nav { display: block; }
	ul#top-menu { display: none; }
		
	#content { background-position: 420px 0px; }
	#left-area, .featured-top-shadow, .featured-bottom-shadow { width: 400px; }
	#sidebar { width: 270px; }
		.widget { width: auto; }
	
	.featured-description { width: auto; padding: 10px 10px 6px 10px; top: 15px; right: 15px; }
		.featured-description p { display: none; }
		
	h1, h2, h3, h4, h5, h6 { font-size: 20px; }
	
}

@media only screen and ( max-width: 960px ) {
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }
}







@media only screen and ( max-width: 767px ) {

	#container, #footer-content { width: 460px; }
	#body-container { width: 420px; }
	#header { min-height: 206px; }
		#logo { width: 460px; background-position: 50% 0%; left: 0px; }
			#logo img { width: 400px; margin: 20px 20px; }
	
	#mobile_nav { display: block; }
	#mobile_menu { width: 420px; }
	ul#top-menu { display: none; }
		
	#content { background: none transparent; }
	#left-area, .featured-top-shadow, .featured-bottom-shadow { width: 420px; }
	#sidebar { width: 420px; padding-left: 0px; }
		.widget { width: auto; }
	
	h2.title { text-align: center; }
	.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
	.post { padding-right: 0; }

	.comment ul.children { padding-left: 0; }
	
	.featured-description { width: auto; padding: 10px 10px 6px 10px; top: 15px; right: 15px; }
		.featured-description p { display: none; }
		
	h1, h2, h3, h4, h5, h6 { font-size: 20px; }
	
	#copyright, #developed { float: none; text-align: center; padding: 10px 0px; }
	
}






@media only screen and ( max-width: 479px ) {

	#container, #footer-content { width: 300px; }
	#body-container { width: 260px; }
	#header { min-height: 130px; }
	#logo { width: 300px; background-position: 50% 0%; left: 0px; top: 25px; }
			#logo img { width: 255px; margin: 20px 20px; }
	
	#mobile_nav { display: block; }
	#mobile_menu { width: 260px; }
	ul#top-menu { display: none; }
		
	#content { background: none transparent; }
	#left-area { width: 260px; }
	#featured-slider { display: none; }
	#sidebar { width: 260px; padding-left: 0px; }
		.widget { width: auto; }

	.post p.meta-info { border-bottom: 1px solid #F0F0F0; }
	.fullwidth #et_pt_gallery { margin-left: 6px; }

	.et-protected { width: auto !important; }
		.et-protected-form { background: none !important; }
			.et-protected-form p input { margin: 0 !important; }
	
	.featured-description { width: auto; padding: 10px 10px 6px 10px; top: 15px; right: 15px; }
		.featured-description p { display: none; }
		
	h1, h2, h3, h4, h5, h6 { font-size: 20px; }
	
	#copyright, #developed { float: none; text-align: center; padding: 10px 0px; }
	
}